Page MenuHomePhabricator

Add WN as an alias to project namespace in Portuguese Wikinews
Closed, ResolvedPublic

Description

Per no opposition on the talk above, please create the alias "WN" to the Wikinotícias namespace on Portuguese Wikinews. Thanks!

URL: https://pt.wikinews.org/wiki/Wikinotícias:Votações/Pseudomínios_de_atalho_WN

Event Timeline

Juan90264 created this task.Aug 8 2020, 7:08 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 8 2020, 7:08 AM
Peachey88 updated the task description. (Show Details)

(@Juan90264: Off-topic, but I'm wondering why you added Bawolff and Shell to this ticket and which documentation you followed, as it might need fixes. Thanks!)

@Aklapper: Sorry, I was inspired by this request [[T29728]], which contained Bawolff and Shell. More if you can do the task I asked for above. Appreciate!

Aklapper removed a subscriber: Bawolff.Aug 8 2020, 6:47 PM

@Juan90264: Ah, thanks! For future reference, please follow https://meta.wikimedia.org/wiki/Requesting_wiki_configuration_changes - thanks! If you are curious and want to make this configuration change yourself, please follow https://wikitech.wikimedia.org/wiki/Wikimedia_site_requests and give it a try!

Juan90264 added a comment.EditedAug 9 2020, 12:29 AM

@Aklapper: Well could you do this task above (the one in the order)?

Please see my previous comment - anyone (you or someone else) who has time and interest can fix this.

Change 619150 had a related patch set uploaded (by VulpesVulpes825; owner: Junyin Chen):
[operations/mediawiki-config@master] Add WN as an alias to project namespace in Portuguese Wikinews

https://gerrit.wikimedia.org/r/619150

VulpesVulpes825 claimed this task.EditedAug 9 2020, 10:32 AM
VulpesVulpes825 added a subscriber: VulpesVulpes825.

The patch will be deployed around 2020-08-10 11:00–12:00 UTC

Change 619150 merged by jenkins-bot:
[operations/mediawiki-config@master] Add WN as an alias to project namespace in Portuguese Wikinews

https://gerrit.wikimedia.org/r/619150

Mentioned in SAL (#wikimedia-operations) [2020-08-10T11:06:19Z] <urbanecm@deploy1001> sync-file aborted: 010f63ed64c599712e9ac11ed7fced666cc88ca1: Add WN as an alias to project namespace in Portuguese Wikinews (T259959¨) (duration: 00m 00s)

Mentioned in SAL (#wikimedia-operations) [2020-08-10T11:07:21Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: 010f63ed64c599712e9ac11ed7fced666cc88ca1: Add WN as an alias to project namespace in Portuguese Wikinews (T259959) (duration: 00m 58s)

Mentioned in SAL (#wikimedia-operations) [2020-08-10T11:08:59Z] <Urbanecm> Run mwscript namespaceDupes.php --wiki=ptwikinews --fix (T259959)

Mentioned in SAL (#wikimedia-operations) [2020-08-10T11:09:38Z] <Urbanecm> Run mwscript namespaceDupes.php --wiki=ptwikinews --fix --add-prefix=T259959 (T259959)

Mentioned in SAL (#wikimedia-operations) [2020-08-10T11:09:38Z] <Urbanecm> Run mwscript namespaceDupes.php --wiki=ptwikinews --fix --add-prefix=T259959 (T259959)

I have deleted offending redirects, see https://pt.wikinews.org/wiki/Especial:Registo/delete/Martin_Urbanec. Functionality should be left intact, and working properly :-).

VulpesVulpes825 closed this task as Resolved.Aug 10 2020, 11:15 AM

Now deployed and working.